html {
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  background-color: #000000;
  justify-content: center;   /* horizontal */
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;   /* horizontal */
  position: relative;
  box-shadow: inset 0 0 250px rgba(0,0,0,0.8);
  background: url("../images/mick-bg.png");
  opacity: 1; 
}


.page {
  text-align: center;         /* center text + inline elements */
  z-index: 1;                 /* above background */

}

.wide {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;   /* horizontal */
}

.grain {
  position: fixed;
  inset: 0;
  background: url("../images/overlay.png") repeat;
  opacity: 0.2;
  mix-blend-mode: soft-light;
  animation: grainMove 8s steps(8) infinite;
  pointer-events: none;
  z-index: 9999;
}


body, p, li, input {
font-family: "Cormorant Garamond SemiBold",
             "Cormorant Garamond",
             "Garamond",
             "Georgia",
             serif;
  color: #e6e6e6;
}

input {color: #0c0c0c}

.imgborder {
border: 4px solid #161616;
border-radius: 3px;
}

input[type="submit"] {
    cursor: pointer;
    font-size: 1.4rem;
    background: linear-gradient(180deg,#D1AE59,#A87C2D)
}


.radio-wrap {
  align-items: center;
  gap: 8px;
  cursor: pointer;
  font-size: 1rem;
}

.radio-wrap input[type="radio"] {
  appearance: none;
  width: 18px;
  height: 18px;
  border: 2px solid #A6A19A;
  border-radius: 50%;
  position: relative;
}

.radio-wrap input[type="radio"]:checked::before {
  content: "";
  position: absolute;
  inset: 3px;
  background: #C8A34A;
  border-radius: 50%;
}

.radio-wrap input[type="radio"]:hover {
  border-color: #C8A34A;
  box-shadow: 0 0 4px rgba(200, 163, 74, 0.4);
}

.radio-wrap input[type="radio"]:focus-visible {
  outline: 2px solid rgba(200, 163, 74, 0.6);
  outline-offset: 3px;
}
.radio-wrap input[type="radio"]:checked {
  border-color: #C8A34A;
  box-shadow: 0 0 0 3px rgba(200, 163, 74, 0.25);
}

iframe {
  width: 490px;
  height: 340px;
}
/* Mobile overrides */
@media (max-width: 768px) {
  img { transform: scale(.6); }
  iframe {
  transform: scale(.75);
}
}
/* in progress 
@media (max-width: 768px) {
  body {
  flex: 1 1 100%
  }
  img { transform: scale(.5); }
  iframe {
  width: 340px;
  height: 340px;
}
}

*/